<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGPC/xhBQAABd9JREFUaEPt
        mW9oVWUcx7eymtNSYZJlKRH5j7JkyLCaKcJeKClGmKmJaeorMcHKhBaNNCIorxnlv/7oKDPRokV/DRf6
        IpxKoJZJGNGkZOhIV5ra7fM7fs/hOc899+5su+2NfeEDu+f3e7bPb/c5556dlVwW2fbr2Qq4Ui/bzQs/
        tC2HtR7LVe7+IP8qtMJ7MBv6q5QYZJsg67FR5e4Pwtsh63AKKlTOCbJJA6xVOSdzm/6ogGv0svhB9jtH
        PmSVyjlBdqMnb7yock6Q/xAOwz06VNwge9aTN87BMLXEgqzteX+ARSrHgnQ1ZB3WQT+VixNENzniLlvV
        EguyGU/eWKByLMjuc+RDWmCMWroeRMvhkCPukvODkF3syRsPqBwFyRmOtMshKFdbcYLoHdDmiIfsUUsU
        ZBd48kaVykEQ7Am/SNilDe5SW3GD7AJPPmS6WoIgO8eTNypVDoLkMkfaJXGrFS3I7vDkjR+hTC02wDhP
        3rhRZZPvD62OdMgOtXQ8V42oehXu18u8QbQ3HJO4y2K12ACVnnxWpSCIZjxx4xj0VkvHgvhIyIpGqFYp
        MchWgn8+2IdbH6sjPNwb4HywkCA5DM5LOsT2fWyLuanedaoU5hs6FA/C9c4AIR9A4nXeguxTjnzIS1ZD
        uK83wM/BIoLox454yBMq5wTpSfA9ZOEERFs1CJK3wEVJJ7EBov3rBuEGbwB7V26zGtK2jUKG2zFEB8I5
        R9xosJofREdDo8RdHlPLpSD3miObjzZ4Ga7VsiDI9oFmyYfUq5wYhEfAHsk3Q7DtwiA4DN53hH32q/VS
        kMrAGUgS9zkFSyH6kEF4rDeAcavKeYP4fIjufRCrgFVwTqKFiJ+jCPWEWfAFJIn7NMM8uMLWI1wr8aMw
        IfimKYNMGSyDk5IrxFnYCqO0PDdIDYDl8BMkybschiqkS2Ep9NK3SR1k3pRcIfbD4xDbbu0GubFgJ3Gh
        LbZb7Z0KUuMk6WNXnAx0/bYCyTJ4BHZK2udutXYqSDZJ2miAaRC/XBYryA6CWjgCu6AORqrcqSBr1/pa
        uFmH/k9OympmDYFKmACTdbhoGdDQMh0mQCUM1uF0QWgqLIHVsB4aoAkOQTaBI1palCBsZPNwAJqgAdbD
        algCU7U8GGCbJ5gGre56kBkFSfKF2KzlwQCveHJpCO5vihFkpnhyaVip5cEACz25QnwLb0De50Jpsrak
        pK++tAFGwjtwRHJpmK3lwQCTJOdzDLaAnR/VkPrxYqEgXw7fwC6I3eki1htqYBl8BM2QNMBoLQkGuB1O
        wKfwPEyEgo8Pe8197lFYqJcdCtJvQVYch3EqJQbZm+BBWAmNcBo69yQP6XLYDFm4CBNVShVkR8F5ybvU
        Qana/psgOxQOSj6kDWKPTNoLojMgaYjdMFBtxQ2SMyXryhsXYJraUgfRh+GCxF1+gw7dkhcMcrZlXpds
        Xvnrat81dkIdVNnrMP3W7TVqIANRAdFpkDSE8Sx0LcgNhwOS9fkTolsKhCdC1mGvSib/O2Qdgr+bLUja
        O5G0nYyv4Qa1dizI2ZY5I9kk+bFqDYJwvTfAJpVsgEZvgBUqBUEy3zlhtECNWtMFuYwj62PnwXi1BkG2
        H5x25I0lKtsAK70BoscsYZB8CPJtJyP9VQrBWY6wi/3mY/IWZOd48kZ0ZUJ4ijeAcZ/KURC0IfK9E8Y8
        tbYfRJ92xA37zce2TRhkv/Tk/4YeKtsA13vyxtsqx4Jkoe2UUVu6ILzBkU983IjoIEc8ZJ/KURA+6g1w
        BhL/B4Bovkvs52pJF6R7wCf55C3IPuPJG2tUjoJsvSMfkveeHNmkS+xxlYsXZI968sZMlaMgu8iTNz5T
        OTEIT4YVLioVJ4iO8cRDhqolCrJ3evLGPzBALd0fRNd44sZJlWNBtBT+krjLk2rp3iB6NbQ44iF5twWy
        X3nyxkGVuz/IDoZ5sB1awQaoUzknyNZJuhW2wEwo+HdHtwXxHjAehuhQTpAdAvdC9Blxmaek5F+vWBJ7
        E5n9OwAAAABJRU5ErkJggg==
</value>
  </data>
</root>